Subject: GuixOS graphical installation bug

From: allen diaz <[email-masked]>
Date: Tue, 14 Sep 2021 16:05:33 -0400

Hello,
The irc told me to file a bug here.
I tried installing guix via the graphical installer on my librebooted x200 thinkpad.
  Currently it has Linux mint installed which contains 3 partitions (the only iso I had on hand when librebooting).  For some reason mint added an efi partition despite my machine not using efi but that’s what’s there.  
  I used both the latest release installer and the latest version from the gnu guix website.  The actual bug was that when I clicked on partition, whether manual or otherwise, it returned me all the way the beginning of the ncurses menu. This happened on both isos.
  I’m okay with partitioning my own disk if needed, I just don’t know guile enough to make my own config file yet so I’m trying to avoid the initial writing.
Cheers
crazychicken